alias ia='sudo apt install'
alias ra='sudo apt update'
alias ua='sudo apt upgrade'
alias pa='sudo apt-get autoremove --purge'
alias ca='sudo apt autoclean'
alias sa='sudo apt search'
export WINEPREFIX=$HOME/.wine/
export PYTHONSTARTUP=~/.pystartup
# disable software flow control
[[ $- == *i* ]] && stty -ixon
